<?php
    session_start();
	if ( empty($_SESSION['login']) ) {
        header( 'Location: login.php' );
        die;
	}

    include 'include/database.php';

    $connection = connect($database);

    $canAdmin = canAdministrate($connection, $_SESSION['login']);
    
    if ($canAdmin) {
        $campus_id = getCampusIdCG($connection, $_POST['campus']);
        return deleteCampusCG($connection, $campus_id);
    }
?>